.u-section-1 .u-sheet-1 {
  min-height: 41px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  font-size: 1.25rem;
  margin: 8px auto 8px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
    font-weight: normal;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-2 .u-text-1 {
  margin: 13px 89px 60px 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}